
ul.abanico {
	
  position: top ;
  width: 100px;
 
  height: 600px;
  overflow: hidden;
  list-style: none;
  font: normal 18px "arial narrow", sans-serif;
}
ul.abanico li {
	border: 2px solid #ffe;
	
	position:absolute;

  top:200px;
  left: 50%;
  width: 100px;
  height:50px;
  margin-left: -44px;
  line-height: 50px;
  text-align: center;
  box-sizing: border-box;
  -moz-transform-origin:center 350px;
  -webkit-transform-origin: center 350px;
 
  -moz-transition: all .6s ;
  -webkit-transition: all .6s ;
  transition: all .6s ;
}
ul.abanico li a {
  display: inline-block;
  width: 100%;
  height: 48px;
  text-decoration: none;
  background:rgb(167, 54, 54);
  color: white;
  line-height: 40px;

  border: 4px solid #ddd;
  border-radius: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all .6s ;
  -webkit-transition: all .6s ;
  transition: all .6s ;
}
ul.abanico:hover li a {
  background:rgb(167, 54, 54);
}
ul.abanico:hover li {
  opacity: 1;
}
ul.abanico:hover li:nth-of-type(14) {
  opacity: 0;
}
ul.abanico:hover li:nth-of-type(9)  {
  -moz-transform: rotate(36deg);
  -webkit-transform: rotate(36deg);
  transform: rotate(36deg);
}
ul.abanico:hover li:nth-of-type(8)  {
  -moz-transform: rotate(18deg);
  -webkit-transform: rotate(18deg);
  transform: rotate(18deg);
}
ul.abanico:hover li:nth-of-type(7)  {
  -moz-transform: rotate(-18deg);
  -webkit-transform: rotate(-18deg);
  transform: rotate(-18deg);
}
ul.abanico:hover li:nth-of-type(6)  {
  -moz-transform: rotate(-36deg);
  -webkit-transform: rotate(-36deg);
  transform: rotate(-36deg);
}

ul.abanico:hover li:nth-of-type(4)  {
  z-index: 1;
  -moz-transform: rotate(-54deg);
  -webkit-transform: rotate(-54deg);
  transform: rotate(-54deg);
}
ul.abanico:hover li:nth-of-type(3)  {
  z-index: 1;
  -moz-transform: rotate(-72deg);
  -webkit-transform: rotate(-72deg);
  transform: rotate(-72deg);
}
ul.abanico:hover li:nth-of-type(2)  {
  z-index: 1;
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
ul.abanico:hover li:nth-of-type(1)  {
  z-index: 1;
  -moz-transform: rotate(-108deg);
  -webkit-transform: rotate(-108deg);
  transform: rotate(-108deg);
}
ul.abanico:hover li:nth-of-type(10)  {
  z-index: 1;
  -moz-transform: rotate(54deg);
  -webkit-transform: rotate(54deg);
  transform: rotate(54deg);
}
ul.abanico:hover li:nth-of-type(11)  {
  z-index: 1;
  -moz-transform: rotate(72deg);
  -webkit-transform: rotate(72deg);
  transform: rotate(72deg);
}
ul.abanico:hover li:nth-of-type(12)  {
  z-index: 1;
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
ul.abanico:hover li:nth-of-type(13)  {
  z-index: 1;
  -moz-transform: rotate(108deg);
  -webkit-transform: rotate(108deg);
  transform: rotate(108deg);
}

@media(max-width:768px){
	
	
	
	body{
	background-image:none;
	

	

	}
.hide{
	display:none;}	
	
ul.abanico {
  position: top ;
  padding:22px;
  width: 150px;
  margin: 50px auto;
  height: 600px;
  overflow: hidden;
  list-style: none;
  font: normal 18px "arial narrow", sans-serif;
}
ul.abanico li {
	border: 2px solid #fff;
	
	position:relative;

  top:-4.6%;
  left: 50%;
  width: 120px;
  height:50px;
  margin-left: -44px;
  line-height: 50px;
  text-align: center;
  box-sizing: border-box;
  -moz-transform-origin:none;
  -webkit-transform-origin: none;
 
  -moz-transition: all .6s ;
  -webkit-transition: all .6s ;
  transition: all .6s ;
}
ul.abanico li a {
  display: inline-block;
  width: 100%;
  height: 48px;
  text-decoration: none;
  background: rgb(167, 54, 54);
  color: white;
  line-height: 40px;

  border: 4px solid #ddd;
  border-radius: 30px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: all .6s ;
  -webkit-transition: all .6s ;
  transition: all .6s ;
}
ul.abanico:hover li a {
  background:rgb(167, 54, 54);
}
ul.abanico:hover li {
  opacity: 1;
}
ul.abanico:hover li:nth-of-type(6) {
  opacity: 1;
}

ul.abanico:hover li:nth-of-type(2)  {
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(1)  {
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(3)  {
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(4)  {
  -moz-transform:none;
  -webkit-transform: none;
  transform:none;
}

ul.abanico:hover li:nth-of-type(7)  {
  z-index: 1;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(8)  {
  z-index: 1;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(9)  {
  z-index: 1;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(10)  {
  z-index: 1;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(11)  {
  z-index: 1;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(12)  {
  z-index: 1;
  -moz-transform:none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(13)  {
  z-index: 1;
  -moz-transform: none;
  -webkit-transform: none;
  transform: none;
}
ul.abanico:hover li:nth-of-type(6)  {
  z-index: 1;
  -moz-transform: none;
  -webkit-transform: none;
  transform:none;
}
	}
